.container {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "SF Thonburi", sans-serif;
}

.card {
  background-color: #ffc200;
  width: 100%;
  max-width: 375px;
  height: auto;
  padding-top: 25px;
  padding-right: 35px;
  padding-left: 35px;
  padding-bottom: 25px;
  margin-top: 20px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
}

.card label {
  font-size: 12px;
  padding-left: 20px;
}

.card h2 {
  padding-bottom: 25px;
}

.lo-icon {
  width: 100%;
}

.lo-icon a {
  text-decoration: none;
}

.form {
  width: 100%;
}

.text-field {
  margin-top: 0px;
}

:deep(.v-input__control .v-field__input) {
  padding-left: 25px;
  margin-bottom: 3px;
  font-size: 18px;
}

.submit-btn {
  background-color: #e58900;
  color: #000000;
  align-items: center;
  font-family: "SF Thonburi", sans-serif;
  font-size: 20px;
  font-weight: bold;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 0px;
  border-radius: 25px;
  transition: all 0.3s ease;
  margin-top: 25px;
}

.button:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  transform: scale(1.01);
}
